en:
  label_ldap_user: "LDAP User"
  label_ldap_user_plural: "LDAP Users"
  label_ldap_user_administration: "LDAP User Administration"
  label_change_admin_account: "Change administrator account"
  label_smtp_setting: "SMTP setting"
  
  warning_need_to_restart: "Please restart services to enable configuration changes."
  error_failed_to_create_redmine_user: "Failed to create Redmine user"
  error_failed_to_update_redmine_user: "Failed to update Redmine user"
  
  field_admin_account: "Administrator account"
  field_admin_password: "Administrator password"
  field_smtp_server: "SMTP Server"
  field_smtp_user: "Username"
